# Module auth

### Classes

- AuthManager

### Functions

- isAuthorizeFormRequired
- isLogInRequired

## Functions

### Const isAuthorizeFormRequired

- isAuthorizeFormRequired(response: string): boolean

- - Defined in src/auth/isAuthorizeFormRequired.ts:1

  #### Parameters

  - ##### response: string

  #### Returns boolean

### Const isLogInRequired

- isLogInRequired(response: string): boolean

- - Defined in src/auth/isLoginRequired.ts:1

  #### Parameters

  - ##### response: string

  #### Returns boolean

Generated using TypeDoc